RSA, The Security Division of EMC, announces end of support for RSA Adaptive Authentication (On-Premise) 6.0.2.1, 6.0.2.1 SP1, 6.0.2.1 SP2, and 6.0.2.1 SP3

Document created by RSA Admin Employee on Jul 25, 2013Last modified by RSA Link Team on Apr 11, 2016
Version 2Show Document
  • View in full screen mode

Summary: 

RSA is discontinuing support for RSA Adaptive Authentication (On Premise) versions 6.0.2.1, 6.0.2.1 SP1, 6.0.2.1 SP2 and 6.0.2.1 SP3. The effective date for end of support will be January 2015, with the option of up to one additional year of extended support.

 

RSA Adaptive Authentication (On Premise) version 7.0, released in October 2012 and RSA Adaptive Authentication (On-Premise) version 7.1, released in July 2013, and provide upgrade paths from the versions above.

 

Description:

RSA is discontinuing support of RSA Adaptive Authentication (On Premise) 6.0.2.1, 6.0.2.1 SP1, 6.0.2.1 SP2, and 6.0.2.1 SP3 to ensure better support and up-to-date fraud protection for the customer base.

  • For version 6.0.2.1, 6.0.2.1 SP1, 6.0.2.1 SP2, and 6.0.2.1 SP3 the End of Primary Support date is January 31, 2015. Customers have the option to purchase up to one additional year of extended support.
  • The end of support dates also refer to any sub version, service pack, patch, or fix issued for these versions, to all or some customers. For details please refer to the Affected Products list below.

Customers using these versions should plan to complete their upgrade to a later version by or before the end of support dates listed above.

 

RSA Adaptive Authentication (On Premise) 7.1 is the latest version available, released in July 2013.

Reference to the 7.1 policy https://knowledge.rsasecurity.com/scolcms/{set_url: 9856}

 

Affected Products:

  • RSA Adaptive Authentication (On Premise) 6.0.2.1 (and any 6.0.2.1.x or 6.0.2.1.x.y)
  • RSA Adaptive Authentication (On Premise) 6.0.2.1  SP1 (and any 6.0.2.1  SP1.x or 6.0.2.1  SP1.x.y)
  • RSA Adaptive Authentication (On Premise) 6.0.2.1  SP2 (and any 6.0.2.1  SP2.x or 6.0.2.1  SP2.x.y)
  • RSA Adaptive Authentication (On Premise) 6.0.2.1  SP3 (and any 6.0.2.1  SP3.x or 6.0.2.1  SP3.x.y)

Unaffected Products:

  • RSA Adaptive Authentication (On Premise) 7.0, 7.1 and later
  • RSA Adaptive Authentication (Hosted)

Recommendation:

Customers should plan to upgrade to RSA Adaptive Authentication (On Premise) 7.1. For more details, please contact your account manager.

Attachments

    Outcomes